# com_facebook (Admin)
# Author: Witchkorn Kamolpornwijit
# License: http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Note: All ini files need to be saved as UTF-8 - No BOM
PARAMLBLENABLE=เปิดการทำงาน
PARAMDESENABLE=กรุณาตรวจสอบให้แน่ใจว่า Facebook API key และ Facebook secret key ถูกต้องก่อนเปิดการทำงาน หากค่าดังกล่าวไม่ถูกต้องอาจทำให้ Joomla! เสียหายได้
PARAMLBLAPIKEY=Facebook API key
PARAMDESAPIKEY=กรุณาอ่านคำแนะนำในการติดตั้งเพื่อให้ได้ค่าดังกล่าว
PARAMLBLSECRETKEY=Facebook secret key
PARAMDESSECRETKEY=กรุณาอ่านคำแนะนำในการติดตั้งเพื่อให้ได้ค่าดังกล่าว
PARAMLBLAPPNAME=Facebook application name
PARAMDESAPPNAME=กรุณาอ่านคำแนะนำในการติดตั้งเพื่อให้ได้ค่าดังกล่าว
PARAMLBLREQUIRELOGIN=ต้องการให้ล็อกอินก่อน
PARAMDESREQUIRELOGIN=ต้องการให้ผู้ใช้ Facebook ล็อกอินก่อนถึงจะสามารถเข้าชมได้
ADMINVIEWFACEBOOKSUCCESS=JoomlaFacebook ได้ถูกติดตั้งอย่างสมบูรณ์
ADMINVIEWFACEBOOKHOWTO=กรุณาอ่านวิธีการตั้งค่า <a href="">ที่นี่</a> คุณสามารถตั้งค่าส่วนประกอบต่างๆของ JoomlaFacebook ได้ด้านล่าง
NEXTTOINSTALL=กรุณาเลือกส่วนประกอบที่ต้องการติดตั้งแล้วกดติดตั้งเพื่อดำเนินการต่อ หากต้องการลบส่วนประกอบส่วนใดส่วนหนึ่งกรุณายกเลิกการเลือกหน้าชื่อของส่วนประกิบที่ท่านต้องการ
LEGEND=ส่วนประกอบที่ติดตั้งได้
FACEBOOKDESCRIPTION=กรุณาอ่าน <a href="http://joomlacode.org/gf/project/joomla-facebook/wiki/?pagename=1.0ainstall">วิธีการติดตั้ง</a> ก่อนกระทำการใดๆ